#' sdmverse: A Meta-Package For Harnessing The Growing Diversity Of Species
#' Distribution Modeling Packages
#'
#' \code{sdmverse} is an annotated catalog of R packages for modeling species
#' distributions and ecological niches. Metadata on each package is contributed
#' by the package author(s). Please see
#' \href{https://github.com/sylvainschmitt/sdmverse}{instructions} for how to
#' contribute or update your package.
#'
#' Create an issue on
#' \href{https://github.com/sylvainschmitt/sdmverse/issues}{GitHub}.
#'
#' @details
#' @section Functions: \code{\link{check_cran_metadata}}: Check package metadata
#'   with the metadata on CRAN\cr \code{\link{launch_app}}: Launch the
#'   \code{sdmverse} Shiny app\cr \code{\link{list_packages}}: Fetch a list of
#'   packages from the online \code{sdmverse} repository\cr
#'   \code{\link{plot_dendrogram}}: Cluster diagrams of packages based on their
#'   functionality\cr \code{\link{plot_table}}: Table of functionality of
#'   packages\cr \code{\link{prep_table}}: Fetch table of package metadata from
#'   online repository\cr \code{\link{template_from_cran}}: Create a \code{yaml}
#'   template for a package from CRAN metadata\cr
#'
#' @docType package
#' @name sdmverse
#' @keywords internal
"_PACKAGE"
NULL
